//
//  NotAnimatedSegue.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 12.02.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class NotAnimatedSegue: UIStoryboardSegue {
  override func perform() {
    let source = sourceViewController
    if let navigation = source.navigationController {
      navigation.pushViewController(destinationViewController as UIViewController, animated: false)
    }
  }
}
